=== debian/control ===
Source: jolicloud-webapp-crocodoc
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-crocodoc
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://crocodoc.com/
Description: Jolicloud web application for crocodoc
 The crocodoc web site running in a simple Jolicloud window.
